@charset "UTF-8";
/* CSS Document */


.figFlexWrapRspContinfo {
	display: flex;
	justify-content: center;
}
.figFlexWrapRspContinfo > div {
	margin: 0 10px;
}

/* pc-style */
@media print, screen and ( min-width: 768px ) {
	.contentWrapRspContinfo {
		padding: 0 0 100px;
	}
	.figFlexWrapRspContinfo {
		display: flex;
		justify-content: center;
	}
	.figFlexWrapRspContinfo > div {
		width: 364px;
	}
}



